<form method="post" action="{{ path('balade_delete', {'id': balade.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ balade.id) }}">
    <button class="btn">Delete</button>
</form>
